Subject: bug#24459: 24.5; cl-flet and cl-labels are not properly documented

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Oct 2019 22:21:19 +0200

[email-masked] writes:

> Robert Cochran <[email-masked]> writes:
>
>> As for use cases, well, I don't think that *any* docstring explicitly
>> spells out the 'exact purpose' of the function
>
> Docstrings indeed shouldn't be too verbose, but it may be worth linking
> to the CL manual which has some more details on these macros.
>
> (cl) Function Bindings,
> https://www.gnu.org/software/emacs/manual/html_node/cl/Function-Bindings.html

I've now added one from the macro that didn't have one, and I don't
think there more to be done here, so I'm closing the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no